/*
Theme Name: Hueman Child
Theme URI: https://presscustomizr.com/hueman/
Template: hueman
Author: nikeo
Author URI: https://presscustomizr.com
Description: The Hueman theme helps you increase your traffic and engage your visitors. It loads fast and is 100% mobile-friendly according to Google. Best rated theme for blogs and magazines on WordPress.org. Powering 70K+ websites around the world.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.4.38.1585105081
Updated: 2020-03-25 10:58:01

*/
/*шапка*/
#header {background: -webkit-linear-gradient(right,#3b8dbd,#66dc0d);
    background: -o-linear-gradient(right,#3b8dbd,#66dc0d);
    background: -moz-linear-gradient(right,#3b8dbd,#66dc0d);
    background: linear-gradient(to left,#3b8dbd,#66dc0d);}
#nav-header.nav-container {background-color: #888;}
.entry ins{background:rgb(255, 255, 255)!important;}
/*таблицы*/
.price{text-align:left!important;}
.price-title{background:#3B8DBD;color:white;}
.tab-title{background:#3B8DBD;color:white;}
.gray{background:#e4e4e4;}
.videovryad ul li{list-style-type:none;}
.ne-vlezlo{margin-top: 0px!important;}
/*страница контакты*/
.iconki {list-style:none!important;}
.iconki span{padding-left: 25px; position: absolute; padding-top: 27px;font-weight: bold;}
.tc-smart-load-skip{vertical-align:middle;margin:0px 20px 10px 0px;}
/*реклама*/
.reklama {margin: 10px 0px;}
